@charset "utf-8";
/* CSS Document */

@font-face { font-family: 'roboto'; src: url('https://www.tanika.in/CSS/fonts/roboto.html') format('woff'); font-weight: normal; font-style: normal; }
* { margin: 0; padding: 0; box-sizing: border-box; }
.clear { clear: both; }
.color1 { color: #000; }
.color2 { color: #9FF; }
body { background-color: #000000; background: url(../Images/bg.jpg) 0 0 repeat; font: 14px roboto; letter-spacing: 1px; }
h1, h2, h3, h4 { margin-top: 25px; }
p { text-align: justify; }
#wrapper-mumbai { width: 1000px; margin: auto; }
#header-mumbai { width: 100%; float: left; }
#logo-mumbai a { text-decoration: none; color: #9FF; }
#logo-mumbai { font-weight: normal; float: left; padding: 15px 0; color: #fff; font-size: 60px; text-shadow: 2px 2px #fff, -2px -2px #fff; font-weight: bold; }
#logo-mumbai .log { font: 24px roboto; float: right; text-shadow: none; color: #ffffff; }
#contact-mumbai { float: right; text-align: right; font-weight: bold; padding-top: 30px; color: #fff; font-size: 26px; }
#nav-mumbai { width: 100%; height: 50px; border-radius: 10px; margin-bottom: 15px; border: solid 1px #CCC; float: left; background: #000; }
#nav-mumbai li { float: left; list-style: none; }
#nav-mumbai li a { float: left; font-size: 12px; text-transform: uppercase; text-align: center; width: 100%; padding: 0 20px; line-height: 48px; text-decoration: none; color: #fff; }
#nav-mumbai li a:hover, #nav-mumbai li a.active { color: #999; }
#content-mumbai { width: 100%; padding: 25px; border-radius: 10px; float: left; background: #96d5f2}
#inner-images { width: 100%; margin: 25px 0; }
#inner-images li { list-style: none; width: 21%; float: left; font-size: 12px; text-align: center; margin: 0 2%; }
#inner-images li img { width: 100%; border: 1px solid #000; border-radius: 10px; }
#side-mumbai { width: 30%; float: left; }
#side-mumbai p { padding: 25px; margin-bottom: 25px; width: 100%; border-radius: 10px; color: #000; float: left; border: 1px solid #000; background: rgba(255, 255, 255, .5); }
#side-mumbai h5 { width: 100%; font-size: 14px; background: #000; font-weight: normal; color: #fff; padding: 5px; margin-bottom: 10px; float: left; }
#side-mumbai h6 { padding: 10px; font-size: 18px; font-weight: normal; }
#side-mumbai #navi-mumbai { float: left; margin-bottom: 50px; }
#side-mumbai #navi-mumbai li { padding: 5px 0; list-style: none; list-style: inside disc; text-transform: uppercase; border-bottom: 2px solid #000; float: left; width: 100%; }
#side-mumbai #navi-mumbai a { text-decoration: none; color: #000; }
#side-mumbai #navi-mumbai a:hover, #side-mumbai #navi-mumbai a.active { color: #fff; }
#model-mumbai { width: 100%; float: left; border: 1px solid #000; border-radius: 10px; background: rgba(255, 255, 255, .5); }
#model-mumbai li { list-style: none; margin-bottom: 10px; width: 100%; padding: 10px; }
#model-mumbai li img { width: 100%; border-radius: 10px; border: 2px solid #000; }
#contentmain-mumbai { width: 65%; float: right; }
#contentmain-mumbai li { margin: 5px 0 5px 15px; }
#gallery ul li { list-style: none; float: left; padding: 10px; margin: 2%; border: 1px solid #524b48; width: 21%; transition: all ease .5s; }
#gallery ul li img { width: 100%; border-radius: 5%; }
#gallery ul li:hover { border: 1px solid #fff; }
#footer-mumbai { width: 100%; padding: 20px 5px; background: #000; float: left; color: #fff; margin-top: 15px; font-size: 10px; }
#footer-mumbai li { list-style: none; padding: 0 10px; border-right: solid 1px #fff; float: left; }
#footer-mumbai a { float: left; text-transform: uppercase; color: #fff; text-decoration: none; }
#footer-mumbai a:hover { text-decoration: underline; }
#footer-mumbai p { margin-right: 5px; float: right; }
#footer-mumbai a { float: right; margin-left: 5px; }
 @media only screen and ( max-width: 900px) {
#wrapper-mumbai { width: 90%; }
#logo-mumbai { font-size: 40px; text-align: center; width: 100%; }
#logo-mumbai .log { width: 100%; font-size: 18px; line-height: 24px; text-align: center; }
#contact-mumbai { width: 100%; text-align: center; font-weight: bold; padding: 0 0 10px 0; color: #fff; font-size: 18px; }
#nav-mumbai { height: auto; }
#nav-mumbai li { width: 100%; border-bottom: 1px solid #fff; }
#side-mumbai { width: 100%; }
#contentmain-mumbai { width: 100%; }
#inner-images li { list-style: none; width: 100%; float: left; font-size: 16px; text-align: center; margin: 25px 0; }
#gallery ul li { padding: 0; margin: 2%; border: none; width: 100%; }
#gallery ul li img { width: 100%; border-radius: 5%; }
#gallery ul li:hover { border: none; }
#footer-mumbai { width: 100%; padding: 20px 5px; background: #000; float: left; text-align: center; color: #fff; margin-top: 15px; font-size: 14px; }
#footer-mumbai li { list-style: none; width: 100%; padding: 10px 0; border-right: none; float: left; }
#footer-mumbai p { width: 100%; text-align: center; margin-top: 25px; }
#footer-mumbai a { float: none; }
}